maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From prakashjv <prakash.rama...@gmail.com>
Subject Does maven-nsis-plugin 2.1 work with maven 2.2.1
Date Mon, 30 Apr 2012 14:58:12 GMT
Hello,

I have a NSIS script developed in NSIS version 2.46. I would want to
automate the build process of the installer executable using maven. when I
searched I found this maven-nsis-plugin. I included it in my plugin section
of POM and the jar gets downloaded and after download it says plugin
descriptor not found.

Could anyone please confirm does the maven-nsis-plugin 2.1 work with maven
2.2.1?

Thanks in advance !!

--
View this message in context: http://maven.40175.n5.nabble.com/Does-maven-nsis-plugin-2-1-work-with-maven-2-2-1-tp5676129.html
Sent from the Maven - Users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message